Skip to content

Get event tickets

GET
/events/{id}/tickets

Retrieve all tickets for a specific event with optional status filtering

id
required
string
Example
evt_123abc

The unique identifier of the event

status
One of:
string
Allowed values: live draft archived sold_out

Filter tickets by offering status. Can be a single status or array of statuses

Examples

Single status

live

Successfully retrieved event tickets

object
status
string
Example
ok
data
Array<object>
object
id
string
name
string
category
string
type
string
Allowed values: admission package admission.tableCommitment
price
number
currency
string
quantity
number
quantitySold
number
status
string
salesStart
string format: date-time
salesEnd
string format: date-time

Internal server error

object
status
string
Example
error
message
string
Example
An error occurred
error
string